<!DOCTYPE html>
<html>
  <head>
    <title>Form </title>
    <script>
      function formulari(){
        if (edat)
      }
    </script>
  </head>
  <body>
    <h2>Exercici amb formularis</h2>
    <form name="datos" action="from_Exercici3.html"  onsubmit="return formulari() "method="post">
      <input type="text" name="nom" value="">  <input type="text" name="datadenaixament" value="">
      <input type="text" name="edat" value="">  <input type="submit" name="" value="confirmació">
    </form>
  </body>
</html>
